{
    "name": "nextjs",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "next dev",
        "build": "next build",
        "start": "next start"
    },
    "dependencies": {
        "@pqina/filepond-plugin-image-editor": "8.x",
        "@pqina/pintura": "8.x",
        "@pqina/react-pintura": "8.x",
        "next": "^10.0.0",
        "next-transpile-modules": "^6.1.0",
        "react": "17.0.1",
        "react-dom": "17.0.1"
    }
}
